.tableau{
	border: 1px solid black;
}

.police {
     font-style:oblique
}

.containerfooter {
    
    height: 20vh;
    display: grid;
    
    grid-template-columns: 1fr 1fr ;
    grid-template-rows: 1fr 1fr 1fr;
   
}
.accueilgrid {
    text-align: center;
    height: 20vh;
    display: grid;
    
    grid-template-columns: 1fr 1fr 1fr ;
    grid-template-rows: 1fr 
}

.center {
    font-style: oblique;
    text-align: center;
  	margin-left: auto;
  	margin-right: auto;
}

.imageFond {
    background-image: url("https://i.pinimg.com/564x/a9/29/77/a929773dbf682373c5453eb94d31e219.jpg")
}

.couleurFond{
	background-color: #F9E79F
}

.footereference {
    font-family: 'Times New Roman', Times, serif;
    border: 1px solid rgb(180, 183, 184);
    
}

.titre {
    text-align: center;
    font-style: oblique;
    border: 1px solid ;
    
}

.lien{
	color: black;
}